### Function

# RB gst_media_type_matches_profile

#### Declaration [src]

    gboolean
    rb_gst_media_type_matches_profile (
      GstEncodingProfile* profile,
      const char* media_type
    )

#### Description

No description available.

#### Parameters

`profile`

  Type: `GstEncodingProfile`

  No description available.

  The data is owned by the caller of the function.

`media_type`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.